<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- eCH-0007:swissMunicipalityType -->
	<xsl:variable name="eCH-0007.municipalityId">BFS Code</xsl:variable>
	<xsl:variable name="eCH-0007.municipalityName">Name der Gemeinde</xsl:variable>
	<xsl:variable name="eCH-0007.cantonAbbreviation">Abkürzung des Kantons</xsl:variable>
	<xsl:variable name="eCH-0007.historyMunicipalityId">ID Gemeindegeschichte</xsl:variable>
	<!-- eCH-0010:addressInformationType -->
	<xsl:variable name="eCH-0010.addressLine1">Adresszeile 1</xsl:variable>
	<xsl:variable name="eCH-0010.addressLine2">Adresszeile 2</xsl:variable>
	<xsl:variable name="eCH-0010.street">Strasse</xsl:variable>
	<xsl:variable name="eCH-0010.houseNumber">Hausnummer</xsl:variable>
	<xsl:variable name="eCH-0010.dwellingNumber">Wohnungsnummer</xsl:variable>
	<xsl:variable name="eCH-0010.postOfficeBoxNumber">Postfach</xsl:variable>
	<xsl:variable name="eCH-0010.postOfficeBoxText">Postfachtext</xsl:variable>
	<xsl:variable name="eCH-0010.locality">Gebiet</xsl:variable>
	<xsl:variable name="eCH-0010.town">Ortsname</xsl:variable>
	<xsl:variable name="eCH-0010.swissZipCode">Schweizer Postleitzahl</xsl:variable>
	<xsl:variable name="eCH-0010.swissZipCodeAddOn">Zusatzziffer</xsl:variable>
	<xsl:variable name="eCH-0010.swissZipCodeId">Ordnungsziffer</xsl:variable>
	<xsl:variable name="eCH-0010.foreignZipCode">Ausländische Postleitzahl</xsl:variable>
	<xsl:variable name="eCH-0010.country">Land</xsl:variable>
	<!-- eCH-0044:namedPersonIdType -->
	<xsl:variable name="eCH-0044.personIdCategory">ID-Kategorie</xsl:variable>
	<xsl:variable name="eCH-0044.personIdCategory.CH.AHV">Alte AHV-Nummer</xsl:variable>
	<xsl:variable name="eCH-0044.personId">ID-Nummer</xsl:variable>
	<xsl:variable name="eCH-0044.year">Jahr</xsl:variable>
	<xsl:variable name="eCH-0044.yearMonth">Jahr, Monat</xsl:variable>
	<xsl:variable name="eCH-0044.yearMonthDay">Jahr, Monat, Tag</xsl:variable>
	<!-- eCH-0058:sendingApplicationType -->
	<xsl:variable name="eCH-0058.manufacturer">Hersteller</xsl:variable>
	<xsl:variable name="eCH-0058.product">Produkt</xsl:variable>
	<xsl:variable name="eCH-0058.productVersion">Produktversion</xsl:variable>
	<!-- eCH-0097:namedOrganisationIdType -->
	<xsl:variable name="eCH-0097.organisationIdCategory">ID-Kategorie</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.UID">UID</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.BUR">BUR-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.FTANbr">ESTV-S-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.SHAB">SHAB-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097.organisationId">ID-Nummer</xsl:variable>
</xsl:stylesheet>
